#oz1-3rdContentsArea{font-size:12px; line-height:22px; color:#000;}
#oz1-3rdContentsArea #meets #meets_box{background: url(../images/meets_bg.jpg); padding-bottom:10px;}
#oz1-3rdContentsArea #meets #meets_box .lead{padding:15px 20px;}
#oz1-3rdContentsArea #meets #meets_box #contents{background:#fff; margin:10px 10px 0; padding:20px;}
#oz1-3rdContentsArea #meets #meets_box .anc li{width:250px; float:left;}

#oz1-3rdContentsArea #meets #meets_box h4{color:#ca024d; font-size:16px; line-height:24px; border-left:7px solid #ca024d; margin-bottom:20px; padding-left:15px;}
#oz1-3rdContentsArea #meets #meets_box .lnk{text-align:right;}
#oz1-3rdContentsArea #meets #meets_box .lnk a{color:#ca024d;}
#oz1-3rdContentsArea #meets #meets_box .lnk a:hover{color:#fb84b1; text-decoration:none;}

/* inter */
#oz1-3rdContentsArea #meets #meets_box .inter{padding:20px 0;}
#oz1-3rdContentsArea #meets #meets_box .inter .ph_l{width:315px; padding-right:20px; float:left;}
#oz1-3rdContentsArea #meets #meets_box .inter .text{width:355px; float:left;}

/* pro */
#oz1-3rdContentsArea #meets #meets_box .pro{background:url(../images/meets_inter_pro_btm.gif) #e7e7e7 no-repeat left bottom; margin-bottom:30px;}
#oz1-3rdContentsArea #meets #meets_box .pro li{font-size:11px; line-height:15px;}
#oz1-3rdContentsArea #meets #meets_box .pro .text{padding:12px; clear:both; overflow:hidden;}
#oz1-3rdContentsArea #meets #meets_box .pro .ph{float:right; padding:0 0 0 12px;}

/* party01 */
#oz1-3rdContentsArea #meets #meets_box .party01{padding:20px 0;}
#oz1-3rdContentsArea #meets #meets_box .party01 .ph_l{width:225px; padding-right:20px; float:left;}
#oz1-3rdContentsArea #meets #meets_box .party01 .text{width:445px; float:left;}

/* party02 */
#oz1-3rdContentsArea #meets #meets_box .party02{padding:0 0 20px;}
#oz1-3rdContentsArea #meets #meets_box .party02 .text{width:355px; float:left;}
#oz1-3rdContentsArea #meets #meets_box .party02 .ph_l{width:315px; padding-left:20px; float:left;}

/* menu */
#oz1-3rdContentsArea #meets #meets_box .menu{background:#f1e5e9; padding:0 20px;}
#oz1-3rdContentsArea #meets #meets_box .menu .ph_l{width:278px; padding-right:20px; float:left;}
#oz1-3rdContentsArea #meets #meets_box .menu .menu_list{width:342px; background:#fff; padding:5px; float:left;}
#oz1-3rdContentsArea #meets #meets_box .menu .menu_list dl{background:url(../images/meets_place_bgtop.gif) no-repeat center top; border:solid 1px #f2e7ea; padding-top:25px;}
#oz1-3rdContentsArea #meets #meets_box .menu .menu_list dt{text-align:center;}
#oz1-3rdContentsArea #meets #meets_box .menu .menu_list dd{font-size:11px; line-height:15px;}
#oz1-3rdContentsArea #meets #meets_box .menu .menu_list dd span{color:#ca024d;}
#oz1-3rdContentsArea #meets #meets_box .menu .menu_list dd{padding:0 15px 0 25px;}
#oz1-3rdContentsArea #meets #meets_box .menu .menu_list dd.point{padding:10px 15px 0;}
#oz1-3rdContentsArea #meets #meets_box .menu .menu_list dd.last{background:url(../images/meets_place_bgbtm.gif) no-repeat center bottom; padding-bottom:25px;}


#oz1-3rdContentsArea #meets #meets_box .place_btn{background:#f1e5e9; text-align:right; padding:20px 20px 0;}

/* place */
#oz1-3rdContentsArea #meets #meets_box .place{padding:30px 20px 25px; background:#f1e5e9 url(../images/meets_place_btm.jpg) no-repeat left bottom;}
#oz1-3rdContentsArea #meets #meets_box .place .text{width:320px; float:left;}
#oz1-3rdContentsArea #meets #meets_box .place .ph_l{width:310px; padding-left:20px; float:left;}

/* data_box */
#oz1-3rdContentsArea #meets #meets_box #data_box{background:#333; padding:20px; color:#fff; font-size:12px; line-height:22px; margin:0 10px;}
#oz1-3rdContentsArea #meets #meets_box #data_box table{width:680px; border-collapse:collapse; empty-cells:show; margin:10px 5px;}
#oz1-3rdContentsArea #meets #meets_box #data_box th{background:url(../images/meets_data_point.gif) no-repeat 5px 14px; vertical-align:top; border-bottom:solid 1px #404040; padding:10px 10px 10px 25px; text-align:left; line-height:22px; white-space: nowrap;}
#oz1-3rdContentsArea #meets #meets_box #data_box td{border-bottom:solid 1px #404040; padding:10px 10px 10px 30px; text-align:left; line-height:22px; vertical-align:top;}
#oz1-3rdContentsArea #meets #meets_box #data_box a{color:#fff;}
#oz1-3rdContentsArea #meets #meets_box #data_box a:hover{color:#c999cb; text-decoration:none;}
#oz1-3rdContentsArea #meets #meets_box #data_box .lnk li{display:inline;}
#oz1-3rdContentsArea #meets #meets_box #data_box .lnk img{vertical-align: middle;}
#oz1-3rdContentsArea #meets #meets_box #data_box .lnk .btn{padding-left:10px;}
#oz1-3rdContentsArea #meets #meets_box .ptop{padding:0 20px; text-align:right;}
#oz1-3rdContentsArea #meets #meets_box .ptop a{color:#000;}
#oz1-3rdContentsArea #meets #meets_box .ptop a:hover{color:#666; text-decoration:none;}
#oz1-3rdContentsArea #meets #meets_box .cre{font-size:11px; line-height:15px; padding:15px 20px 0;}